.video video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.mini-container {
  width: 16vw;
  aspect-ratio: 5 / 3;
  position: fixed;
  left: var(--padding);
  bottom: var(--padding);
  z-index: 99999;
  cursor: pointer;
}

#output {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow-y: hidden;
  display: none;
}

#output canvas {
  width: 100%!important;
  height: 100%!important;
  object-fit: cover;
  object-position: top;
  padding: 4px 4px 0 4px;
  background-color: var(--color-white);
  image-rendering: optimizeSpeed;
  image-rendering: -moz-crisp-edges;
  image-rendering: -webkit-optimize-contrast;
  image-rendering: -o-crisp-edges;
  image-rendering: crisp-edges;
  -ms-interpolation-mode: nearest-neighbor;
}

.info a {
  transition: opacity .5s ease;
  -webkit-transition: opacity .5s ease;
  -moz-transition: opacity .5s ease;
}

.info a:hover {
  opacity: .3;
}

.mini-container .video {
  display: block;
  width: 100%;
  height: 100%;
  position: static;
}

.video.is-open {
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
}

.info-content.is-open {
  display: none;
}

.mini-container .info-content {
  display: block;
  width: 100%;
  height: 100%;
  position: static;
}

#capture .close {
  mix-blend-mode: exclusion;
  color: var(--color-white);
  z-index: 999999999;
}

.info {
  overflow: hidden;
    background: var(--color-white);
}

.info-content {
  width: 46vw;
  float: right;
  height: 100%;
}

.info-content span {
  font-size: var(--small-font);
  text-transform: uppercase;
  display: inline-block;
  margin-bottom: 22px;
}

.locations {
  display: grid;
  width: 74%;
  margin-bottom: 84px;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 60px;
  grid-row-gap: 40px;
}

/* .locations > div:first-child {
  margin-right: 97px;
} */

.locations p {
  line-height: 24px;
}

.contact-symbol {
  width: 50%;
  margin-bottom: 64px;
}

.about {
  margin-bottom: 150px;
}

.about > div p {
  font-size: var(--about-big-font);
  font-family: var(--serif);
  line-height: 52px;
  letter-spacing: -0.48px;
  margin-bottom: 30px;
}

.about a {
  font-size: var(--title-font);
  font-family: var(--serif-italic);
  text-decoration: underline;
  text-decoration-thickness: 1px;
}

.team {
    margin-bottom: 70px;
}

.team > div p {
  font-family: var(--serif);
  font-size: var(--title-font);
  margin-bottom: 4px;
}

.team > div span,
.team > div span a {
  font-family: var(--serif-italic);
  font-size: calc(var(--title-font) - 6px);
  display: inline-block;
  margin-bottom: 22px;
  text-transform: capitalize;
}

.team > div span a {
  text-decoration: underline;
  text-decoration-thickness: 1px;
}

/* Responsive */
@media screen and (max-width: 768px) {

  .video video {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .mini-container {
    width: 100%;
    aspect-ratio: auto;
    height: 100%;
    position: static;
    left: auto;
    bottom: auto;
    z-index: auto;
    cursor: default;
    margin: 62px 0 152px 0;
    order: 0;
  }

  .video.is-open {
    width: 100%;
    height: 100%;
    position: static;
    z-index: auto;
  }

  .info {
    overflow: auto;
  }

  .info-content {
    width: 100%;
    float: none;
    height: 100%;
    display: flex;
    flex-direction: column;
  }

  .info-content span {
    margin-bottom: 28px;
  }

  .locations {
    width: 100%;
    margin-bottom: 84px;
    grid-template-columns: 1fr;
    grid-column-gap: 0;
    grid-row-gap: 40px;
  }

  /* .locations > div:first-child {
    margin-bottom: 52px;
    margin-right: 0;
  } */

  .locations p {
    font-size: calc(var(--body-font) - 3px);
    line-height: 25px;
  }

  .contact-symbol {
    margin-bottom: 0;
    order: 5;
    margin-bottom: var(--padding);
  }

  .about {
    margin-bottom: 112px;
    order: 4;
  }

  .about > div p {
    font-size: calc(var(--body-font) - 3px);
    line-height: 23px;
    letter-spacing: -0.21px;
    margin-bottom: 24px;
  }

  .about a {
    font-size: var(--body-font);
  }

  .team {
    margin-bottom: 58px;
    order: 3;
  }

  .team > div p {
    font-family: var(--serif);
    font-size: var(--title-font);
    margin-bottom: 10px;
    line-height: 32px;
  }

  .team > div span {
    font-family: var(--serif-italic);
    font-size: calc(var(--title-font) - 8px);
    display: inline-block;
    margin-bottom: 6px;
    text-transform: capitalize;
  }

  .contact-symbol {
    width: 100%;
}

}
